.stars{font-size:21px;letter-spacing:1px;line-height:1}
.stars-small{font-size:17px}
.check-list li>b{width:20px;height:20px;flex:none;color:var(--green);font-size:19px}
b.no,b.yes{margin:auto;border-radius:50%;padding:2px;color:#fff;width:25px;height:25px;line-height:21px;text-align:center;display:block;font-size:20px}
.comparison-mobile b.no,.comparison-mobile b.yes{margin:0}
